{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 13
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 4304
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This huge Greatswords were worn by the Craghen Clan in the War of the Bear. Although all Clan members perished during this conflict, it is said that no other Clan has fought so steadfast in the face of extinction."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "A huge mean looking Greatsword."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "ah_morhgsword"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 31
  },
  "ModelPart2": {
    "type": "byte",
    "value": 11
  },
  "ModelPart3": {
    "type": "byte",
    "value": 31
  },
  "PaletteID": {
    "type": "byte",
    "value": 35
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 56
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_morhgsword"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_morhgsword"
  }
}
